@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
@import url('swiper.min.css');
@import url('fontawesome-all.min.css');
@import url('pushmenu.css');

html, body {
    outline: none !important;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    width: 100%;
    float: left;

}

.more-content {
    margin-top: 20px;
}

img {
    -webkit-backface-visibility: hidden;
    -ms-transform: translateZ(0); /* IE 9 */
    -webkit-transform: translateZ(0); /* Chrome, Safari, Opera */
    transform: translateZ(0);
}

body.body_fix {
    position: fixed;
}

body.psl .detail-section .column-right .left .story-area h1 {
    font-family: 'Roboto', sans-serif;
}

body.psl .detail-section .column-right {
    margin-top: 20px;
}

body .detail-section .column-right .right {
    float: left;
}

#div-gpt-ad-1519028389333-0, #div-gpt-ad-1519028519067-0 {
    width: 100%;
    padding: 25px 0px;
    background-color: #eaebea;
}

img {
    -webkit-backface-visibility: hidden;
    -ms-transform: translateZ(0); /* IE 9 */
    -webkit-transform: translateZ(0); /* Chrome, Safari, Opera */
    transform: translateZ(0);
}

.header_bottom .swiper-button-prev, .header_bottom .swiper-container-rtl .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");

}

.header_bottom .swiper-button-next, .header_bottom .swiper-container-rtl .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");

}

header {
    float: left;
    width: 100%;
    margin-bottom: 30px;
    background-color: transparent;
    padding: 0;
    box-shadow: none;
}

table td[class*=col-], table th[class*=col-] {
    float: right;
}

.header_top {
    width: 100%;
    float: left;
    background-color: #192032;
    padding-top: 15px;

}

.header_top_inner {
    width: 100%;
    float: left;
    text-align: center;
    padding: 25px 0;
    position: relative;
}

.header_top_inner:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #3b4151;
    left: 0;
    top: 50%;
    margin-top: -1.5px;
}

.geo_logo {
    z-index: 1;
    position: absolute;
    right: 0;
    top: 20px;
}

.nav_bar {
    display: inline-block;
    position: relative;
    z-index: 1;
}

.left_nav {
    float: left;
    text-align: right;
    padding-right: 10px;
    margin-top: 20px;
}

.right_nav {
    float: left;
    text-align: left;
    padding-left: 10px;
    margin-top: 20px;
}

.social_icons {
    margin-bottom: 15px;
}

.social_icons a {
    padding: 0 5px;
    font-size: 16px;
    text-decoration: none;
    color: #fff;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.social_icons a:hover, .social_icons a:focus {
    color: #24c335 !important;
}

.nav_links {
    margin-top: 18px;
    display: inline-block;
}

.nav_links a {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    text-decoration: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.nav_links a:hover, .nav_links a:focus {
    color: #24c335 !important;
}

.nav_links a:first-child {
    margin-right: 24px;
}

.psl_logo {
    float: left;
    background-color: #192032;
    padding: 0 25px;
}

.language_select a {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 17px;
    text-decoration: none;
    padding: 2px 8px;
    background-color: #24c335;
    display: inline-block;
}

.language_select {
    margin-bottom: 5px;
}

.social_icons {
    margin-bottom: 5px;
    height: 28px;
    line-height: 28px;
}

/***************new header css***********************/

.header_top2 {
    width: 100%;
    float: left;
    background-color: #004226;
}

.new_hdr_logo {
    /*display: inline-block;
    position: absolute;
    top: -10px;
    right: 100px;
    z-index: 2;*/
    text-align: right;
    float: right;
    width: 27%;
}

.new_hdr_logo a {
    width: 71%;
    display: inline-block;
}

.new_hdr_logo a img {
    display: inline-block;
}
.desk_menu{
    float:right;
    margin-top: 27px;
}
.desk_menu ul{
    padding: 0;
    margin: 0;
}
.desk_menu ul li{
    float:right;
    list-style: none;
    display: block;
    padding: 10px 0;
}
.desk_menu ul li a{
    padding: 5px 25px;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
}
.desk_menu ul li a:hover{
    border-bottom: 4px solid #00c648;
    color: #fff !important;
    padding-bottom: 25px;
}
.new_socials {
    float: left;
    display: table-cell;
    margin-top: 10px;
}

.new_socials a {
    display: inline-block;
    margin-left: 25px;
    vertical-align: middle;
}

.new_socials a + a {
    margin-left: 15px;
    font-size: 20px;
    color: #e6e6e6;
    line-height: 1px;
}

.new_socials a:last-child {
    margin-left: 0;
}

.new_socials a:hover, .new_socials a:focus {
    color: #e6e6e6 !important;
}

/***************new header css***********************/

.header_bottom .swiper-container {
    width: 100%;
    height: 100%;
}

.header_bottom .swiper-slide {
    text-align: center;
    font-size: 18px;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.header_bottom {
    width: 100%;
    background-color: #fff;
    float: left;
    box-shadow: 5px 5px 5px rgba(80, 80, 80, 0.14);

}

.match_details {
    width: 100%;
    padding: 10px;
    background-color: #383f51;
    text-align: center;
    height: 110px;
    direction: ltr;
    font-family: 'Roboto', sans-serif !important;
}

.match_details {
    color: #fff;
}

.match_details2 {
    background-color: #fff;
}

.match_details2 {
    color: #000;
}

.match_details h1 {
    width: 53px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    text-transform: uppercase;
    background-color: #192032;
    display: inline-block;
    margin: 0;

}

.match_details2 h1 {
    visibility: hidden;
    opacity: 0;
}

.match_details p {
    font-size: 12px;
    display: inline-block;
    margin: 0;
    font-family: 'Nafees-Web-Naskh' !important;
}

.match_dtl_inner {
    width: 100%;
    padding-top: 5px;
    display: inline-block;
}

.match_dtl_inner p {
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 8px;
}

.brand1 {
    float: left;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    font-family: 'Nafees-Web-Naskh' !important;
}

.brand2 {
    float: right;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    font-family: 'Nafees-Web-Naskh' !important;
}

.brand img {
    margin-top: -6px;
    margin-right: 5px;
    max-width: 100%;
    width: inherit;
}

.match_details.live {
    background-color: #24c335;
    position: relative;
    color: #fff;
}

.match_details.live h1 {
    background-color: #0a8f18;
}

.match_details.live:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 5px;
    left: 0;
    bottom: -5px;
    background-color: #2a3349;
}

.header_bottom .swiper-button-next, .header_bottom .swiper-button-prev {

    background-size: 12px 44px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.header_bottom .swiper-button-prev, .header_bottom .swiper-container-rtl .swiper-button-next {
    left: 0px;
    background-color: rgba(0, 0, 0, 0.2);

}

.header_bottom .swiper-button-next, .header_bottom .swiper-container-rtl .swiper-button-prev {
    right: 0px;
    background-color: rgba(0, 0, 0, 0.2);
}

.header_bottom .swiper-button-prev, .header_bottom .swiper-container-rtl .swiper-button-next {
    background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D 'http%3A%2F%2Fwww.w3.org%â€¦19.9L22%2C44L0%2C22L0%2C22L0%2C22z' %20fill%3D '%23ffffff' %2F%3E%3C%2Fsvg%3E);
    left: 10px;
    right: auto;
}

.header_bottom .swiper-container:hover .swiper-button-next, .header_bottom .swiper-container:focus .swiper-button-next, .header_bottom .swiper-container:hover .swiper-button-prev, .header_bottom .swiper-container:focus .swiper-button-prev {
    opacity: 1;
    visibility: visible;
}

.large_video_thumbs, .vid_box, .vid_thumb, .vid_thumb img, .ad_lrg, .ad_lrg a, .ad_lrg a img {
    width: 100%;
    float: left;
    position: relative;
}

.large_video_thumbs {
    margin-bottom: 30px;
}

.vid_thumb img {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.vid_box {
    text-decoration: none;

}

.vid_thumb {
    overflow: hidden;
}

.vid_box:hover, .vid_box:focus {
    text-decoration: none;
}

.vid_btn {
    position: absolute;
    color: #000;
    bottom: -1px;
    left: -1px;
    width: 70px;
    height: 70px;
    line-height: 81px;
    text-align: center;
    background-color: #fff;
    font-size: 28px;
}

.vid_box h1, .vid_box h2, .vid_box h3 {
    margin: 0;
    padding: 0;
    font-size: 26px;
    font-weight: 900;
    margin-top: 15px;
    color: #2a3349;
    float: right;
    text-transform: uppercase;
    line-height: 30px;
}

.ad_lrg {
    margin-bottom: 50px;
    text-align: center;
}
.vid_title {
    width: 100%;
    float: right;
}
.vid_box h1{
    margin: 5px 0 0 0;
    padding: 0;
    font-size: 25px;
    font-weight: 700;
    color: #121212;
    float: right;
    text-transform: none;
    line-height: 32px;
}
.vid_box h2{
    margin: 5px 0 0 0;
    padding: 0;
    font-size: 25px;
    font-weight: 700;
    color: #121212;
    float: right;
    text-transform: none;
    line-height: 32px;
}
.vid_box h3{
    font-size: 15px;
    font-weight: 600;
    line-height: 22px;
    color: #121212;
    margin: 0;
    float: right;
    width: -webkit-calc(100% - 5px - 7px);
    width: calc(100% - 5px - 7px);
}
.ad_lrg .container {
    background-color: #eaebea;
    text-align: center;
}

.main_content {
    width: 100%;
    float: left;
}

.psl_right {
    float: right;
    width: 300px;
    margin-right: 2%;
}
.ps4team{
    width: 100%;
    float:left;
    margin: 20px 0;
}
.ps4team_title{
    text-align: center;
}
.ps4team_title h4{
    font-size: 30px;
    font-weight: 400;
    margin: 0 0 20px 0;
}
.ps4team_title h4 span{
    font-weight: 900;
}
.ps4team_list{
    width: 100%;
    float:left;
}
.ps4team_list ul{
    padding: 0;
    margin: 0;
}
.ps4team_list ul li{
    list-style: none;
    float: left;
    width: 16.66%;
    background-color: #f3f3f3;
    padding: 2%;
    height: 210px;
    border-right: 1px solid #cfcfcf;
}
.ps4team_list ul li img{
    width: 100%;
}
.ps4team_list ul li:hover{
    background-color: #123f7d;
}
.ps4team_list ul li:first-child{
    border-top-left-radius: 3%;
    border-bottom-left-radius: 3%;
}
.ps4team_list ul li:last-child{
    border-right: 0;
    border-top-right-radius: 3%;
    border-bottom-right-radius: 3%;
}
.sm_vid_bx {
    margin-bottom: 20px;
}

.sm_vid_bx h3 {
    font-size: 19px;
    margin-top: 10px;
    text-align: right;
    min-height: 66px;
    line-height: 23px;
    font-weight: 700;
    text-transform: none;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 81px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.sm_vid_bx .vid_btn {
    font-size: 17px;
    width: 50px;
    height: 50px;
    line-height: 56px;
}
.p_btn {
    text-align: center;
    width: 100%;
    display: inline-block;
}
.view_all {
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 30px;
    display: inline-block;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
    font-weight: 700;
    background-color: #2a3349;
}

.view_all:hover, .view_all:focus {
    background-color: #24c335;
    text-decoration: none;
    color: #fff !important;
}

.p_t_top{
    width: 100%;
    float: right;
    background-color: #24c335;
    padding: 25px 15px 25px 15px;
    border-top-left-radius: 5%;
    border-top-right-radius: 5%;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.points_table{
    width:100%;
    text-align:center;
    text-transform:uppercase;
    margin-bottom: 20px;
}
.p_table{
    padding: 25px 15px 15px;
    display: inline-block;
    background-color: #2a3349;
    border-bottom-left-radius: 3%;
    border-bottom-right-radius: 3%;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.points_table h3{
    font-size:35px;
    color:#fff;
    font-weight:700;
    margin:0;
    text-transform:uppercase;
    width: 100%;
}

.points_table h3 span{
    font-weight:400;
    color: #fff;
}

.table-fixed thead {
    width: 97%;
}

.table-fixed tbody {
    height: 230px;
    overflow-y: auto;
    width: 100%;
}

.table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
    display: block;
}

.table-fixed tbody td, .table-fixed thead > tr > th {
    display: inline-block;
}

.points_table table{
    color:#fff;
    text-align:left;
    margin-bottom: 10px;
}

.points_table table thead{
    margin-bottom: 10px;
    border-bottom: 6px solid #42495c;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    vertical-align: middle;
}

#boxscroll {
    padding: 0;
    height: 100%;
    width: 100%;
    border: none;
    overflow: auto;
    margin-bottom: 0;
}
#boxscroll .col-xs-8{
    text-align: right;
}
#boxscroll2 {
    padding: 0;
    height: 260px;
    height: calc(100% - 120px - 88px);
    width: 100%;
    border: none;
    overflow: auto;
    margin-bottom: 0;
}

div#ascrail2001 {
    border-radius: 6px;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border: hidden;
}

.table thead tr, .table thead {
    float: right;
    width: 100%;
    text-align: right;
}

.table thead tr {
    width: 100%;
    padding: 0 0px 0 10px;
}

.table tbody tr {
    float: right;
    width: 100%;
    border-bottom: 1px solid #3c4559;
    padding: 6px 0;
}

.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
    text-align: right;
}

.table thead th {
    font-size: 18px;
}

.table thead th + th {
    font-size: 18px;
}

.table tbody td {
    font-size: 16px;
}

.table tbody td + td {
    font-size: 14px;
    text-align: right;
    padding: 15px 8px;
}

.table_lrg .table tbody td + td {
    padding: 8px;
}

.points_table .table tbody td img {
    margin-left: 15px;
}

.ad2 {
    width: 100%;
    padding: 25px 0px;
    background-color: #eaebea;
    display: inline-block;
}

.ad2 img {
    width: 100%;
}

.ad2 div {
    margin: 0 auto;
}

.widgets {
    width: 100%;
    float: left;
    background-image: url(../images/widgets_bg.jpg);
    background-size: cover;
    padding: 60px 0;
    margin-top: 20px;
    direction: ltr;
    font-family: 'Roboto', sans-serif !important;
}

.widgets h3 {
    font-family: 'Roboto', sans-serif !important;
}

footer {
    width: 100%;
    float: left;
    border-top: 1px solid #f1f1f1;
    padding: 15px 0;
    height: auto;
    background-color: #fff;
    font-family: 'Roboto', sans-serif !important;
}

.footer_content {
    width:100%;
	display: inline-block;
    text-align: center;
}

.rights {
    padding: 10px 0;
}

.psl_geo {
    float: right;
}

.psl_geo a {
    width: 110px;
    display: inline-block;
    margin: 0 10px;
}

.psl_geo a + a {
    width: 50px;
}

.psl_geo a img {
    display: inline-block;
    width: 100%;
}

.rights p {
    font-size: 16px;
    color: #b2b2b2;
    margin: 0;
    font-weight: 100;
}

.side_widgets3 .pds-box {
    width: 100% !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 0px !important;
    height: 430px;
    overflow: auto;
}
.side_widgets3 .pds-box-outer{
    padding: 0px !important;
}
.side_widgets3 .pds-input-label {
    display: inline-block !important;
    width: inherit !important;
}

#PDI_ccontainer9943044 .pds-vote {
    text-align: center;
}

#open {
    float: right;
    color: #fff;
    text-decoration: none;
    font-size: 30px;
    display: inline-block;
    line-height: 1px;
    padding: 5px 0;
    display: none;
}

#open:hover, #open:focus {
    color: #fff !important;
}

.psl_logo a {
    display: inline-block;
}

.container {
    position: relative;
}

.mdl {
    display: table;
    width: 100%;
    height: 100%;
}

.mdl_inner {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}

.mob_logo {
    width: 100%;
    float: left;
    height: 150px;
    text-align: center;
    background-color: #24c335;
}

#pm_menu {
    background: rgba(42, 51, 72, .95);
    text-align: center;
}

.mob_nav {
    width: 100%;
    padding: 0;
    margin: 0;
    float: left;
}

.mob_nav li {
    list-style: none;
    width: 100%;
    float: left;
}

.mob_nav li a {
    width: 100%;
    float: left;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    padding: 14px 0;
    text-decoration: none;
    border-bottom: 1px solid #384054;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;

}

.mob_social {
    width: 100%;
    float: left;
    padding: 20px 0;
}

.mob_social a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    margin: 0 10px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.vid_th_cont {
    float: left;
    width: 100%;
    text-align: left;
}

.mob_nav li a:hover, .mob_nav li a:focus, .mob_social a:hover, .mob_social a:focus {
    color: #24c335 !important;
}

.vid_th_cont h5, h6 {
    margin: 0;
    padding: 0;
    font-size: 10px;
    color: #918d8d;
    display: none;
}

.vid_th_cont h6 {
    margin-top: 0px;
    direction: ltr;
}

.vid_th_cont h5 span {
    color: #0084ff;
}

.psl .green {
    position: relative;
}

body .detail-section .column-right .left .story-area {
    text-align: right;
}

.more-content .tittle h2::before {
    display: none;
}

.more-content .tittle h2 {
    color: #2a3349;

}

body .detail-section .column-left, body .detail-section .column-left .left-stick {
    top: 0;
}

.more-content .more-list {
    text-align: center;
}

.more-content .tittle {
    margin: 0 0 30px 0;
}

body .detail-section .column-right .left .story-area {
    margin: 0 0 70px 1%;
}

.more-content-inner .vid_th_cont h5, .more-content-inner .vid_th_cont h6 {
    display: inline-block;
    text-align: right;
    width: 100%;
}

.more-content-inner .vid_th_cont h5 {
    font-weight: 900;
}

.more-content-inner .vid_th_cont {
    padding-top: 10px;
}

.more-content-inner .vid_th_cont h3 {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 81px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.more-content-inner .sm_vid_bx {
    margin-bottom: 30px;
}

.side_widgets, .side_widgets2, .side_widgets3 {
    margin: 20px 0;
    padding: 10px;
}

.side_widgets3 {
    padding: 0;
}

.side_widgets {
    /*background-image: url(../images/widg_bg2.jpg);
    background-size: cover;
    background-repeat: no-repeat;*/
    direction: ltr;
    background-color: #20409a;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.side_widgets2 {
    /*background-image: url(../images/widg_bg1.jpg);
    background-size: cover;
    background-repeat: no-repeat;*/
    background-color: #03a9f4;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.widget_title {
    width: 100%;
    text-align: center;
    float: left;
    direction: ltr;
}

.widget_title h3 img {
    margin-right: 5px;
}

.widget_title h3 {
    float: none;
    color: #fff;
    margin-bottom: 20px;
    font-size: 24px;
    font-family: 'Roboto', sans-serif !important;
}

.css-radiobutton, .form-checkbox {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    position: relative;
    border: 2px solid #fff;
    color: #00c648;
    top: 0;
    height: 20px;
    width: 20px;
    border-radius: 100%;
    cursor: pointer;
    margin-left: 10px !important;
    outline: none;
}
.css-radiobutton:checked::before, .form-checkbox:checked::before {
    content: '';
    background: #00c648;
    border-radius: 100%;
    display: inline-block;
    width: 16px;
    height: 16px;
    position: relative;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    transition: all 250ms ease;
}
.side_widgets3 .pds-answer label{
    margin-top: 5px;
}
.css-question-top.pds-question-top{
    font-size: 30px !important;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus{
    outline: none;
}
.side_widgets3 .pds-box {
    background: #2a3349 !important;
    color: #fff !important;
    border-radius: 3% !important;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23) !important;
    border: 0 !important;
    padding-left: 5px !important;
    padding-right: 10px !important;
}
.side_widgets3 .pds-links A.pds-pd-link {
    display: none !important;
}
.side_widgets3 .pds-answer-group {
    padding: 0px 0px 8px 0px !important;
    width: 100%!important;
    float: right!important;
}
.side_widgets3 .pds-answer-input{
    width: auto !important;
}
.side_widgets3 .pds-answer{
    padding: 0px 0px 10px 0px !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
}
.side_widgets3 .pds-votebutton-outer{
    text-align: center;
}
.side_widgets3 .pds-question-top, .side_widgets3 .pds-answer label{
    color: #fff !important;
    text-transform: uppercase;
    float: right !important;
}

.side_widgets3 .pds-links a, .side_widgets3 .pds-links-back a{
    color:#24c335 !important;
}

.side_widgets3 .pds-answer-feedback-bar {
    background: #24c335 !important;
}

body.psl .detail-section .column-right .left {
    width: 58%;
    width: calc(100% - 340px);
    width: -webkit-calc(100% - 340px);
}

body.psl .detail-section .column-right .right {
    width: 320px;
}

.butn {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 30px;
}

body.new_vids .detail-section .column-right {
    float: left;
    width: 100%;
    width: calc(100% - 0px);
    width: -webkit-calc(100% - 0px);
}

.teams {
    width: 100%;
    float: left;
    background-image: url(../images/widgets_bg.jpg);
    background-repeat: no-repeat;
    padding: 60px 0;
    background-size: cover;
}

.teams .more-content .tittle h2 {
    color: #fff;
}

.team_logo {
    width: 100%;
    float: left;
    margin-bottom: 30px;
    overflow: hidden;

}

.team_logo img {
    width: 100%;
    float: left;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.team_logo:hover img, .team_logo:focus img {
    transform: scale(1.1);
}

.results_bx {
    padding: 45px;
    float: left;
    width: 100%;
    height: auto;
    margin-bottom: 30px;
    direction: rtl;
}

.results_bx h1 {
    font-size: 26px;
    width: auto;
    padding: 8px 15px;
    line-height: inherit;
    height: auto;
    margin-bottom: 10px;
}

.results_bx .brand1, .results_bx .brand2 {
    width: 150px;
}

.results_bx .match_dtl_inner {
    padding: 0;
}

.results_bx .brand img {
    margin: 0;
}

.results_bx .match_dtl_inner p {
    font-size: 42px;
    margin-top: 50px;
}

.result_date {
    width: 100%;
    float: left;
    padding: 8px;
}

.result_date h2 {
    font-size: 22px;
    margin: 0;
}

.result_decision {
    width: 100%;
    float: left;
    padding: 10px;
    min-height: 77px;
    padding-bottom: 0;
}

.result_decision .decision_inner {
    background-color: #24c335;
    padding: 8px 12px;
    display: inline-block;
    text-transform: uppercase;
}

.result_decision p {
    font-size: 18px;
}

.team_details {
    width: 100%;
    float: left;
    background-image: url(../images/widgets_bg.jpg);
    background-repeat: no-repeat;
    padding: 60px 0;
    color: #fff;
    background-size: cover;
}

.team_details {
    width: 100%;
    float: left;
    text-align: center;
}

.team_inner {
    width: 100%;
    float: left;
    text-transform: uppercase;
}

.team_name {
    display: inline-block;
    margin-bottom: 20px;
}

.brand_logo {
    float: right;
}

.brand_logo img {
    width: 100px;
    margin-left: 15px;
}

.brand_name {
    float: left;
    font-size: 34px;
    padding: 28px 0;
}

.player_box {
    width: 800px;
    display: inline-block;
    padding: 40px;
    background-color: #2a3349;
    border: 6px solid #24c335;
}

.player_name {
    width: 100%;
    float: right;
}

.player_name ul {
    padding: 0;
    list-style: none;
    text-align: right;
    margin: 0;
}

.player_name ul li {
    font-size: 18px;
    background-color: #192032;
    padding: 5px 20px;
    margin-bottom: 5px;
    text-align: left;
}

.ply_main {
    width: 100%;
    float: left;
}

.points_page {
    width: 100%;
    float: left;
    margin-bottom: 50px;
}

.table_lrg .table thead tr {
    width: 100%;
}

.table_lrg .table thead tr th, .table_lrg .table tbody tr td {
    width: 20%;
    text-align: right;
    float: right;
}

.table_lrg .table thead tr th + th, .table_lrg .table tbody tr td + td {
    width: 13%;
    /*text-align:center;*/
}

/*.table_lrg .table, .table_lrg .table th{
	text-align:center;	
}*/

.table_lrg #boxscroll {
    height: 100%;
}

.side_widgets3 div {
    text-align: right !important;
}

.side_widgets3 .pds-answer-input {
    float: right !important;
}

.pagination strong {
    background-color: #24c335;
    border: 1px solid #24c335;

}

.pagination a {
    color: #fff;
    border: 1px solid #2a3349;
    background-color: #2a3349;
    direction: ltr;
}

.pagination a:hover, .pagination a:focus {
    color: #fff !important;
}

.side_widgets3 .pds-vote-button {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0 !important;
    font-size: 18px !important;
    padding: 6px 20px !important;
    margin: 0 auto !important;
    display: table !important;
}

.side_widgets3 .pds-answer {
    direction: rtl !important;
}

.side_widgets3 .pds-answer-text {
    float: right !important;
}

.side_widgets3 .pds-feedback-result {
    float: left !important;
}

.player_box .col-md-6 {
    float: right;

    direction: rtl;
}

#boxscroll tr td a, #boxscroll tr th a, #boxscroll tr td a:hover, #boxscroll tr th a:hover, #boxscroll tr td a:focus, #boxscroll tr th a:focus {
    color: #fff !important;
}

.brand a {
    display: inline-block;
    color: #fff;
}

.brand a:hover, .brand a:focus {
    color: #fff !important;
}

.brand a[title="Team 3"], .brand a[title="Team 4"], .brand a[title="Team 1"], .brand a[title="Team 2"], .brand a[title="Qualifier Winner"], .brand a[title="Eliminator 2 Winner"], .brand a[title="Eliminator 1 Winner"], .brand a[title="Qualifier Loser"] {
    pointer-events: none;
    cursor: default;
}

.live-blink {
    z-index: 9 !important;
}
.psl_top{
    width: 100%;
    float:left;
}
.psl_top ul{
    padding: 0;
    margin: 0;
    float:right;
    width: 49%;
}
.psl_top ul li{
    list-style: none;
    width: 100%;
    float:right;
    margin-bottom: 10px;
}
.psl_top ul:first-child{
    width: 49%;
    margin-left: 2%;
}
/*.psl_top ul:first-child li:nth-child(1){
    border:0;
    padding-bottom: 0;
}
.psl_top ul li:nth-child(1){
    border-bottom: 1px solid #121212;
    padding-bottom: 10px;
}
.psl_top ul li:nth-child(n+2) .vid_thumb{
    display: none;
}
.psl_top ul li:nth-child(n+2) .vid_title:before{
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    margin-left: 7px;
    background-color: #121212;
    margin-top: 7px;
    float: right;
}*/
.psl_second{
    width: 100%;
    float: left;
    margin: 20px 0;
}
.psl_left{
    float: right;
    width: 64%;
    width: -webkit-calc(100% - 300px - 2%);
    width: -moz-cal(100% - 300px - 2%);
    width: calc(100% - 300px - 2%);
    margin-bottom: 40px;

}

body .detail-section .column-right .right .right-inner .content-sticky .p_ttt{
    width: 100%;
    float:right;
    margin-top: 10px;
}
.psl_banner_top{
    width: 100%;
    float:left;
    margin-bottom: 30px;
}
.psl_banner_top img{
    width: 100%;
}
@media screen and (max-width: 1920px) {
    .sm_vid_bx h3 {
        min-height: 70px;
    }
}

@media screen and (max-width: 1300px) {
    .sm_vid_bx h3 {
        min-height: 66px;
    }
}

@media screen and (max-width: 1200px) {
    .new_hdr_logo{
        width: 23%;
    }
    .ps4team_list ul li{
        height: 168px;
    }
    .desk_menu ul li a {
        padding: 5px 21px;
    }
    .psl_left {
        width: 62%;
        width: -webkit-calc(100% - 320px - 2%);
        width: -moz-cal(100% - 320px - 2%);
        width: calc(100% - 320px - 2%);

    }

    .psl_right {
        width: 320px;
    }

    .sm_vid_bx h3 {
        font-size: 17px;
    }

    .ad2 {
        padding: 25px 0px;
    }

    .more-content .tittle h2 {
        font-size: 50px;
    }

    .points_table .table tbody td img {
        margin-left: 6px;
    }

}

@media screen and (max-width: 991px) {
    .new_hdr_logo {
        width: 221px;
    }
    .desk_menu{
        display: none;
    }
    #open{
        display: block;
        margin: 23px 20px 0 0;
    }
    .psl_top ul {
        width: 100%;
    }
    .psl_top ul:first-child {
        width: 100%;
        margin-right: 0;
    }
    /*.vid_box h1, h2 {
        font-size: 18px;
        line-height: 22px;
    }*/

    .brand1 {
        font-size: 23px;
    }

    .ad2 {
        padding: 25px 0px;
    }

    .sm_vid_bx h3 {
        font-size: 17px;
    }

    .sm_vid_bx {
        margin-bottom: 30px;
    }

    .points_table h3 {
        font-size: 38px;
    }

    .points_table .table tbody td img {
        margin-left: 6px;
    }

    /*#boxscroll {
        height: 180px;
    }*/
    footer {
        padding: 20px 0;
    }

    .geo_logo {
        right: 2%;
    }

    .widgets .widget_title h3 {
        font-size: 20px;
    }

    .more-content-inner .vid_th_cont h3 {
        min-height: 50px;
    }

    .result_decision {
        min-height: 52px;
    }

    .player_box .col-md-6 {
        float: left;
    }
}

@media screen and (max-width: 930px) {
    .table_lrg .table thead tr th, .table_lrg .table tbody tr td {
        width: 24%;
        text-align: right;
    }

    .table_lrg .table thead tr th + th, .table_lrg .table tbody tr td + td {
        width: 10.4%;
        text-align: center !important;
    }
}

@media screen and (max-width: 852px) {
    .ps4team_list ul li {
        height: 140px;
    }
    .widgets .widget_title h3 img {
        margin: 0 auto;
        display: block;
    }

    .widgets .side_widgets3 .pds-box {
        height: 454px;
    }
}

@media screen and (max-width: 850px) {

    body.psl .detail-section .column-right .left {
        width: 100%;
        width: calc(100% - 0px);
        width: -webkit-calc(100% - 0px);
    }

    body.psl .detail-section .column-right .right {
        width: 100%;
        display: block;
    }

    .right-inner .table thead th + th {
        text-align: center;
    }

    .butn {
        margin-bottom: 30px;
    }

    .more-list .sm_vid_bx h3 {
        min-height: 60px;
    }

    .right-inner .side_widgets, .right-inner .side_widgets2 {
        width: 49%;
        float: left;
        height: 550px;
    }

    .right-inner .side_widgets {
        margin-right: 2%;
    }

    .right-inner .side_widgets3, .right-inner .side_widgets3 .pds-box {
        width: 100%;
    }

    .player_box {
        width: 100%;
    }

    .table tbody td + td {
        padding: 15px 6px;
    }
}

@media screen and (max-width: 780px) {
    .lrg_point_main {
        width: 100%;
        float: left;
        overflow-x: auto;
    }

    .lrg_point_main .points_table {
        width: 749px;
    }

    .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
        padding: 6px;
    }

    .table_lrg .points_table h3 {
        text-align: left;
    }

    .table tbody td + td {
        padding: 13px 6px;
    }
}

@media screen and (max-width: 767px) {
    .ps4team_list ul li {
        height: 100px;
    }
    .nav_links, .social_icons{
        display:none;
    }

    .geo_logo {
        margin-top: 0px;
        width: 40px;
    }
    .geo_logo img{
        display:inline-block;
        width:100%;
    }
    .psl_logo {
        padding: 0 10px;
    }

    .nav_links, .social_icons {
        display: none;
    }

    .geo_logo {
        margin-top: 0px;
        width: 40px;
    }

    .geo_logo img {
        display: inline-block;
        width: 100%;
    }

    .psl_logo {
        padding: 0 10px;
    }

    .right_nav, .left_nav {
        margin: 0;
        padding: 0;
    }

    .language_select {
        position: absolute;
        right: -60px;
        top: 20px;
        margin: 0;
    }

    .geo_logo {
        right: 2%;
    }

    .header_top_inner:after {
        display: none;
    }

    .widgets .side_widgets3 {
        float: left;
        width: 100%;
    }

    .widgets .widget_title h3 img {
        margin: 0;
        display: inline-block;
        margin-right: 5px;
    }

    .rights {
        width: 100%;
        text-align: center;
        padding: 15px 0;
    }

    .psl_geo {
        width: 100%;
        text-align: center;
    }

    footer {
        padding: 10px 0;
    }
}

@media screen and (max-width: 700px) {
    .psl_left {
        float: left;
        width: 100%;
        width: -webkit-calc(100% - 0px - 0px);
        width: -moz-cal(100% - 0px - 0px);
        width: calc(100% - 0px - 0px);
    }

    .psl_right {
        width: 100%;
        margin-right: 0;
    }

    .sm_vid_bx {
        margin-bottom: 0;
    }

    .table thead th + th {
        text-align: center;
    }

    .widget_title h3 {
        font-size: 18px;
    }

    .table thead tr {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .ps4team{
        display: none;
    }
    .sm_vid_bx h3{
        min-height: auto;
    }
    .large_video_thumbs .col-xs-6 {
        width: 100%;
    }

    .vid_box {
        margin-bottom: 20px;
    }

    .right-inner .side_widgets, .right-inner .side_widgets2 {
        width: 100%;
    }

    .widgets .col-xs-6 {
        width: 100%;
    }

    .more-content-inner .sm_vid_bx {
        margin-bottom: 20px;
    }

    body.psl .detail-section .column-right .left .story-area h1 {
        font-size: 27px;
        line-height: 30px;
    }

}

@media screen and (max-width: 480px) {
    #open {
        margin: 23px 5px 0 0;
    }
    .psl_left .col-xs-6{
        width:100%;
        margin-bottom: 10px;
    }

    .sm_vid_bx .vid_thumb {
        float: right;
        width: 200px;
        margin-left: 4%;
    }

    .vid_th_cont {
        float: right;
        width: 41%;
        width: -webkit-calc(100% - 200px - 4%);
        width: -moz-cal(100% - 200px - 4%);
        width: calc(100% - 200px - 4%);
        padding: 5px 0;
        position: relative;

    }

    .vid_th_cont h3 {
        font-size: 18px;
        line-height: 22px;
    }

    .vid_th_cont h5, h6 {
        display: inline-block;
        width: 100%;
    }

    .language_select {
        right: -26px;
        top: -15px;
    }

    .language_select a {
        font-size: 12px;
    }

    .large_video_thumbs .col-xs-6:last-child a {
        margin-bottom: 0;
    }

    .ad_lrg {
        margin-bottom: 30px;
    }

    .more-list .col-xs-6 {
        width: 100%;
    }

    .more-content .tittle h2 {
        font-size: 40px;
    }

    .teams .col-xs-6 {
        width: 100%;
    }

    .results_bx h1 {
        font-size: 20px;
        padding: 5px 12px;
        margin-bottom: 10px;
        font-family: 'Roboto', sans-serif !important;
    }

    .results_bx {
        padding: 30px;
    }

    .results_bx .brand1, .results_bx .brand2 {
        width: 110px;
    }

    .results_bx .match_dtl_inner p {
        font-size: 35px;
        margin-top: 32px;
    }

    .result_date h2 {
        font-size: 18px;
    }

    .result_decision p {
        font-size: 16px;
    }

    .result_decision {
        min-height: 70px;

    }

    .brand_logo {
        float: none;
    }

    .brand_logo img {
        margin-right: 0px;
    }

    .brand_name {
        padding: 10px 0;
    }

    .player_name ul li {
        font-size: 16px;
        padding: 5px 10px;
    }

    .player_box {
        padding: 20px;
    }

    .new_hdr_logo {
        right: 40px;
    }

    .new_socials a {
        margin-left: 15px;
    }

    .new_socials a img {
        width: 45px;
    }

    .new_socials {
        margin-top: 18px;
    }

    .sm_vid_bx .vid_btn {
        font-size: 14px;
        width: 30px;
        height: 30px;
        line-height: 33px;
    }

    .sm_vid_bx h3 {
        margin-top: 0;
    }
}

@media screen and (max-width: 420px) {
    .vid_th_cont h3 {
        font-size: 16px;
        line-height: 20px;
    }

    .more-content .vid_th_cont h3 {
        font-size: 16px;
        line-height: 22px;
    }

    .table thead tr {
        padding: 0 5px;
    }

    .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
        padding: 8px 0;
    }

    .table tbody td + td {
        padding: 13px 0px;
    }

    .new_hdr_logo {
        width: 196px;
        top: -4px;
    }

    .header_top2 {
        padding: 3px 0;

    }

}

@media screen and (max-width: 390px) {
    .sm_vid_bx .vid_thumb {
        width: 150px;
    }

    .vid_th_cont {
        float: left;
        width: 48%;
        width: -webkit-calc(100% - 150px - 4%);
        width: -moz-cal(100% -150px -4%);
        width: calc(100% - 150px - 4%);

    }

    .vid_th_cont h6 {
        margin-top: 10px;
    }

    .vid_th_cont h3 {
        line-height: 20px;
        min-height: auto;
    }

    .more-content-inner .vid_th_cont h3 {
        line-height: 19px;
        min-height: auto;
    }

    .results_bx {
        padding: 20px 10px;
    }

    .results_bx .brand1, .results_bx .brand2 {
        width: 90px;
    }

    .results_bx .match_dtl_inner p {
        margin-top: 20px;
    }
}

@media screen and (max-width: 350px) {
    .vid_th_cont h3 {
        font-size: 14px;
        line-height: 16px;
    }

    .sm_vid_bx .vid_thumb {
        width: 120px;
    }

    .vid_th_cont {
        float: left;
        width: 48%;
        width: -webkit-calc(100% - 120px - 4%);
        width: -moz-cal(100% -120px -4%);
        width: calc(100% - 120px - 4%);

    }

    .vid_th_cont h3 {
        margin-top: 10px;
    }

    .vid_th_cont {
        padding: 0;
    }

    .more-content-inner .vid_th_cont {
        padding-top: 0;
    }

    .more-content-inner .vid_th_cont h3 {
        margin-top: 5px;
        margin-bottom: 5px;
    }
}

@media screen and (max-width: 328px) {
    .points_table h3 {
        font-size: 34px;
    }

}


